body {
    background-image: url("{{ url_for('static', filename='images/background.jpg') }}");
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.animal-info {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    border-radius: 10px;
}

.animal-image {
    width: 300px;
    height: 300px;
    transition: transform 1s ease-in-out;
}

.animal-image.guessed {
    animation: spin 2s linear 1;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.animal-details {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}

h1 {
    font-size: 24px;
    font-weight: bold;
}

p {
    font-size: 18px;
    margin: 5px;
}

button {
    margin-top: 10px;
    background-color: #4CAF50;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background-color: #45a049;
}
